<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent"
	android:background="@android:color/black"
	android:id="@+id/mainLayout">
	<FrameLayout
		android:layout_centerInParent="true"
		android:id="@+id/videoContainer"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content">
		<SurfaceView
			android:id="@+id/surfaceView"
			android:layout_width="match_parent"
			android:layout_height="match_parent" />

	</FrameLayout>

	<com.castlabs.sdk.base.subtitles.SubtitlesView
		android:id="@id/presto_castlabs_subtitles_view"
		android:layout_width="match_parent"
		android:layout_height="match_parent" />
</RelativeLayout>
